Subject: Re: Focus-follows-mouse on NT?
From: [email-masked] (David Ascher)

11 Nov 1997 09:54:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Larry Hall <[email-masked]>
Cc: [email-masked]

On Tue, 11 Nov 1997, Larry Hall wrote:

> >This is straying from gnuwin, but what about the other part of the
> >original question, which was to prevent the dialog boxes from
> >automatically grabbing focus?  I keep typing things and ending up with
> >saying "OK" to various dialog boxes when I don't necessarily mean to.
> 
> Go to the control panel, mouse, motion, and uncheck "Snap mouse to the
> default button in dialogs".

Actually, that's not what I'm talking about.  Here's the scenario

  1) start long download from MSIE, NS4, whatever.
  2) start emacs
  3) type, type, <cr>, type, type, <cr>, type..

  --> download is done, some confirmation dialog shows up, *grabs focus*

  3) type, type, type, <cr>

  <cr> ==> means "OK" in the dialog box -- it should have gone to emacs.

is that clearer? 

--da

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".